Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000667KdenliveUser Interfacepublic2009-02-05 12:422010-11-14 22:25
ReporterEbdomos 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.3 
Summary0000667: Timeline not displaying clips where they are supposed to be, causing playback anomoly
DescriptionWhen shuffling the timeline clips around, it would appear as if only the icons moved, while the actual video stayed put. That is, when playing through the timeline, at points where no video is supposed to be playing, it plays back footage that used to be there.

Saving and restarting fixes the issue, but not for long until it happens again.

Footage in this case is 1080i M2T files
Os is ubuntu 8.10, 64bit

There seems to be allot of refreshing issues.
Additional Informationebdomos@kris-laptop:~$ kdenlive
kdenlive(8538) MainWindow::parseProfiles: RESULTINGÂ MLT PATH: "/usr/share/mlt/profiles/"
kdenlive(8538) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(8538) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(8538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429066
kdenlive(8538) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(8538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429162
kdenlive(8538) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 52429203
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(8538) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib/kde4/"
kdenlive(8538) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplugin.so" = "/usr/lib/kde4/libkdenlive_sampleplugin.so"
kdenlive(8538) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(8538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "dv_ntsc_wide" , 29.97
kdenlive(8538) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 29.97
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(8538) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(8538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(8538) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(8538) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(8538) KdenliveDoc::convertDocument: Opening a document with version 0.81
kdenlive(8538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "hdv_1080_60i" , 29.97
QPainterPath::arcTo: Adding arc where a parameter is NaN, results are undefined
QPainterPath::arcTo: Adding arc where a parameter is NaN, results are undefined
QPainterPath::arcTo: Adding arc where a parameter is NaN, results are undefined
QPainterPath::arcTo: Adding arc where a parameter is NaN, results are undefined
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "2"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "3"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "4"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "5"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "6"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "7"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "8"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "9"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "10"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "11"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "15"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "16"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "17"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "19"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "21"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "22"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "23"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "24"
kdenlive(8538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "25"
kdenlive(8538) KdenliveDoc::KdenliveDoc: Reading file: "/media/External/Videos/Project/Dave Phillips/Dave.kdenlive" , found clips: 19
kdenlive(8538) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 29.97
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 20954
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 108822
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(8538) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 108822
kdenlive(8538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 108822
kdenlive(8538) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::resetProfile: // RESETTING PROFILE FROM: "dv_ntsc_wide" TO: "hdv_1080_60i"
kdenlive(8538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) Render::resetProfile: // RESETTING PROFILE FROM: "dv_ntsc_wide" TO: "hdv_1080_60i"
kdenlive(8538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 108822
kdenlive(8538) ProjectList::requestClipInfo: PRG LISTÂ REQUEST CLP INFO: "24"
kdenlive(8538) ProjectList::requestClipInfo: PRG LISTÂ REQUEST CLP INFO: "25"
kdenlive(8538) Render::getFileProperties: REquested fuile info for: "/media/External/Videos/Project/Dave Phillips/Tape 2/dvgrab-005.m2t"
kdenlive(8538) ProjectList::requestClipInfo: PRG LISTÂ REQUEST CLP INFO: "3"
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::getFileProperties: REquested fuile info for: "/media/External/Videos/Project/Dave Phillips/Tape 2/dvgrab-006.m2t"
kdenlive(8538) Render::getFileProperties: REquested fuile info for: "/media/External/Videos/Project/Dave Phillips/dvgrab-087.m2t"
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
QGraphicsScene::addItem: item has already been added to this scene
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/ebdomos/.kde/data/stalefiles/kdenlive/Dave.kdenliveTF1file_%2Fmedia%2FExternal%2FVideos%2FProject%2FDave%20Phillipsju7MYTF1"
kdenlive(8538) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 4
kdenlive(8538) MoveClipCommand::redo: ---- redoing action
kdenlive(8538) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/ebdomos/.kde/data/stalefiles/kdenlive/Dave.kdenliveTF1file_%2Fmedia%2FExternal%2FVideos%2FProject%2FDave%20Phillipsju7MYTF1"
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) CustomTrackView::mouseReleaseEvent: // END RUBBER SELECT
QGraphicsScene::addItem: item has already been added to this scene
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) MoveGroupCommand::redo: ---- redoing action
kdenlive(8538) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/ebdomos/.kde/data/stalefiles/kdenlive/Dave.kdenliveTF1file_%2Fmedia%2FExternal%2FVideos%2FProject%2FDave%20Phillipsju7MYTF1"
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) CustomTrackView::mousePressEvent: END mousePress EVENT
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) CustomTrackView::mousePressEvent: END mousePress EVENT
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) CustomTrackView::mousePressEvent: END mousePress EVENT
kdenlive(8538) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(8538) EffectStackEdit::transferParamDesc: in
kdenlive(8538) CustomTrackView::mousePressEvent: END mousePress EVENT
 kdenlive
kdenlive(8538) MainWindow::parseProfiles: RESULTINGÂ MLT PATH: "/usr/share/mlt/profiles/"
kdenlive(8538) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(8538) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(8538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429066
kdenlive(8538) Render::Render: ////////// USINGÂ PROFILE: dv_ntsc_wide
kdenlive(8538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429162
kdenlive(8538) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 52429203
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(8538) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib/kde4/"
kdenlive(8538) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplugin.so" = "/usr/lib/kde4/libkdenlive_sampleplugin.so"
kdenlive(8538) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(8538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "dv_ntsc_wide" , 29.97
kdenlive(8538) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 29.97
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(8538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(8538) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(8538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(8538) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(8538) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(8538) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(8538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(8538) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(8538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(8538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(8538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(8538) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(8538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(8538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(8538) KdenliveDoc::convertDocument: Opening a document with version 0.81
kdenlive(8538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "hdv_1080_60i" , 29.97
QPainterPath::arcTo: Adding arc where a paramet
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filespng file icon Screenshot.png [^] (594,914 bytes) 2009-02-05 12:42

- Relationships

-  Notes
(0002356)
administrator (administrator)
2009-02-05 12:52

What would be really helpful is if you can describe exactly how to reproduce this problem starting from a blank document. I need a sequence of operations to be able to reproduce the issue.
(0002357)
Ebdomos (reporter)
2009-02-05 13:17

Sure, I can do that
The way I reproduced this bug from a blank document:

1> Imported about a dozen hi def clips.

2> Selected all clips from the project tree, and dragged them into the timeline

3> While clips are still hilighted in the timeline, drag them all over to the very beginning of the timeline, so that there is no whitespace at the beginning
(This is where the initial error comes in) This is displayed in the timeline when moving the clips:
kdenlive(11204) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(11204) EffectStackEdit::transferParamDesc: in
kdenlive(11204) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 2
kdenlive(11204) Render::mltMoveClip: // ERROR MOVING CLIP TO : 186
kdenlive(11204) MoveClipCommand::redo: ---- redoing action
kdenlive(11204) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 1
kdenlive(11204) CustomTrackView::moveClip: // MOVED CLIP TO: 282 , ITEM START: 155

Now when playing back, although the clips in the timeline have moved, the footage still only plays in its original spot.
----------------------------------------------------------
Further errors as a result

4> Selected the second clip, and tried to delete it. As I hit delete, or right click > Delete clip, this line is displayed in the terminal:
kdenlive(10359) Render::mltRemoveClip: // WARMNING, TRYING TO REMOVE A BLANK: 0 , AT: 155

5> I select the clip after trying to delete it, and drag it to another track and time in the timeline. When I move the clip, this is displayed in the terminal:
kdenlive(10359) CustomTrackView::mousePressEvent: mousePressEvent STARTED
kdenlive(10359) EffectStackEdit::transferParamDesc: in
kdenlive(10359) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 0
kdenlive(10359) Render::mltMoveClip: // ERROR MOVING CLIP TO : 394
kdenlive(10359) MoveClipCommand::redo: ---- redoing action
kdenlive(10359) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 0
kdenlive(10359) Render::mltMoveClip: // ERROR MOVING CLIP TO : 186
kdenlive(10359) CustomTrackView::moveClip: // MOVED CLIP TO: 155 , ITEM START: 329
------------------------------------------------

In hindsight, the problem arised when trying to move multiple clips at the same time.
(0002373)
administrator (administrator)
2009-02-07 21:50

Ok, there was a bug when dragging several clips at once from project. Should be fixed now in svn

- Issue History
Date Modified Username Field Change
2009-02-05 12:42 Ebdomos New Issue
2009-02-05 12:42 Ebdomos File Added: Screenshot.png
2009-02-05 12:42 Ebdomos Build/Install Method => 3rd party package
2009-02-05 12:52 administrator Note Added: 0002356
2009-02-05 12:52 administrator Status new => feedback
2009-02-05 12:52 administrator Additional Information Updated
2009-02-05 13:17 Ebdomos Note Added: 0002357
2009-02-07 21:50 administrator Note Added: 0002373
2009-02-07 21:50 administrator Status feedback => acknowledged
2010-11-14 22:25 ttill Assigned To => j-b-m
2010-11-14 22:25 ttill Status acknowledged => resolved
2010-11-14 22:25 ttill Resolution open => fixed
2010-11-14 22:25 ttill Fixed in Version => 0.7.3
2010-11-14 22:25 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker